[COMMENT]
; Layout.ini for chipset install
;PCI\VEN_8086&DEV_7000= ;82371SB PCI to ISA bridge
;PCI\VEN_8086&DEV_7010= ;82371SB PCI Bus Master IDE Controller
;PCI\VEN_8086&DEV_7020= ;82371SB PCI to USB
;PCI\VEN_8086&DEV_7110= ;82371AB/EB PCI to ISA Bridge
;PCI\VEN_8086&DEV_7111= ;82371AB/EB PCI Bus Master IDE Controller
;PCI\VEN_8086&DEV_7112= ;82371AB/EB PCI to USB Universal Host Controller
;PCI\VEN_8086&DEV_7113= ;82371AB/EB Power Management Controller
;PCI\VEN_8086&DEV_7100= ;82439TX Pentinum Processor to PCI bridge
;PCI\VEN_8086&DEV_7180= ;82443LX Pentinum II Processor to PCI Bridge
;PCI\VEN_8086&DEV_7181= ;82443LX Pentinum II Processor to AGP Controller
;PCI\VEN_8086&DEV_7190= ;82443BX Pentinum II Processor to PCI Bridge (with GART support)
;PCI\VEN_8086&DEV_7191= ;82443BX Pentinum II Processor to AGP Controller
;PCI\VEN_8086&DEV_7192= ;82443BX Pentinum II Processor to PCI Bridge (without GART support)
;PCI\VEN_8086&DEV_71A0= ;82443GX Pentinum II Processor to PCI Bridge (with GART support)
;PCI\VEN_8086&DEV_71A1= ;82443GX Pentinum II Processor to AGP Controller
;PCI\VEN_8086&DEV_71A2= ;82443GX Pentinum II Processor to PCI Bridge (without GART support)
;SIZE=400,440
;Target.inf=source.inf,backup.inf
;950=   ; Windows 95 Retail
;950A=  ; Windows 95 OSR1
;950B=  ; Windows 95 OSR2

[LAYOUT]
CAPTION=Win95 Chipset Update
ALIGNMENT=Left
SIZE=BITMAP
[BITMAP]
256=chip2.bmp
16=16.bmp

[MENU]
MENU1=Automatically Update,100,NULL
MENU2=Intel 82439TX Chipset Update,100,NULL
MENU3=Intel 82443LX Chipset Update,100,NULL
MENU4=Intel 82443BX Chipset Update,100,NULL
MENU5=Intel 82443EX Chipset Update,100,NULL
MENU6=Intel 82443GX Chipset Update,100,NULL
MENU7=Intel i960 Processor Update,100,NULL
MENU8=Uninstall,101,NULL
MENU9=Exit,4,NULL

[ControlFlags]
PCI\VEN_8086&DEV_7000=
PCI\VEN_8086&DEV_7010=
PCI\VEN_8086&DEV_7110=
PCI\VEN_8086&DEV_7111=
PCI\VEN_8086&DEV_7113=
PCI\VEN_8086&DEV_7100=
PCI\VEN_8086&DEV_7180=
PCI\VEN_8086&DEV_7181=
PCI\VEN_8086&DEV_7190=
PCI\VEN_8086&DEV_7191=
PCI\VEN_8086&DEV_7192=
PCI\VEN_8086&DEV_71A0=
PCI\VEN_8086&DEV_71A1=
PCI\VEN_8086&DEV_71A2=
PCI\VEN_8086&DEV_0960=
PCI\VEN_8086&DEV_1960=

[FONT]
FaceName=Arial
Size=20
Focus=255,255,0
NonFocus=253,2,127

[GAPS]
VERTICAL=10
HORIZONTAL=20
IN_BETWEEN=5

[VERSIONS]
950=
950A=
950B=
950C=

[CHECK FILES]
MSHDC.INF=MSHDC.SMC
MACHINE.INF=MACHINE1.SMC
MACHINE.INF=MACHINE2.SMC
NULL=USB.SMC

[COMMON]
MSHDC.INF=MSHDC.SMC,MSHDC_INF.SMC

[USB INF]
USB.INF=USB.SMC,USB_INF.SMC

[USB ControlFlags]
PCI\VEN_8086&DEV_7020=
PCI\VEN_8086&DEV_7112=

[950]
MACHINE.INF=MACHINE1.SMC,MACHINE_INF.SMC

[950A]
MACHINE.INF=MACHINE1.SMC,MACHINE_INF.SMC

[950B]
MACHINE.INF=MACHINE2.SMC,MACHINE_INF.SMC

[950C]
MACHINE.INF=MACHINE2.SMC,MACHINE_INF.SMC

[UNINSTALL]
USB.INF=USB_INF.SMC
MSHDC.INF=MSHDC_INF.SMC
MACHINE.INF=MACHINE_INF.SMC
